Benetton Rugby vs Dragons RFC · United Rugby Championship

Cronología
- 5'CambioShane Lewis-Hughes entra por Evan MintoDragons RFC5'CambioShane Lewis-Hughes entra por Evan Minto
- 11'5–0EnsayoFrancois Carlo MeyBenetton RugbyEnsayoFrancois Carlo Mey11'5–0
- 12'7–0TransformaciónJacob UmagaBenetton RugbyTransformaciónJacob Umaga12'7–0
- 23'12–0EnsayoBautista BernasconiBenetton RugbyEnsayoBautista Bernasconi23'12–0
- 24'14–0TransformaciónJacob UmagaBenetton RugbyTransformaciónJacob Umaga24'14–0
- 26'14–5EnsayoTinus De BeerDragons RFC26'14–5EnsayoTinus De Beer
- 27'14–7TransformaciónTinus De BeerDragons RFC27'14–7TransformaciónTinus De Beer
- 39'19–7EnsayoIgnacio MendyBenetton RugbyEnsayoIgnacio Mendy39'19–7
- 40'CambioElliot Dee entra por Oliver BurrowsDragons RFC40'CambioElliot Dee entra por Oliver Burrows
- Segunda parte
- 40'CambioRobert Hunt entra por Chris ColemanDragons RFC40'CambioRobert Hunt entra por Chris Coleman
- 40'CambioMarcos Gallorini entra por Simone FerrariBenetton RugbyCambioMarcos Gallorini entra por Simone Ferrari40'
- 43'19–12EnsayoFine InisiDragons RFC43'19–12EnsayoFine Inisi
- 44'19–14TransformaciónTinus De BeerDragons RFC44'19–14TransformaciónTinus De Beer
- 49'CambioAntony Italo Miranda entra por Sebastian NegriBenetton RugbyCambioAntony Italo Miranda entra por Sebastian Negri49'
- 52'CambioChe Hope entra por Rhodri WilliamsDragons RFC52'CambioChe Hope entra por Rhodri Williams
- 54'CambioWyn Jones entra por Rodrigo MartinezDragons RFC54'CambioWyn Jones entra por Rodrigo Martinez
- 56'CambioIvan Nemer entra por Matias MedranoBenetton RugbyCambioIvan Nemer entra por Matias Medrano56'
- 56'CambioNicholas Gasperini entra por Bautista BernasconiBenetton RugbyCambioNicholas Gasperini entra por Bautista Bernasconi56'
- 56'CambioFetuli Paea entra por Fine InisiDragons RFC56'CambioFetuli Paea entra por Fine Inisi
- 56'CambioSiua Maile entra por Manuel ZulianiBenetton RugbyCambioSiua Maile entra por Manuel Zuliani56'
- 60'CambioLouis Werchon entra por Andy UrenBenetton RugbyCambioLouis Werchon entra por Andy Uren60'
- 60'CambioHarry Beddall entra por Barney LangtonDragons RFC60'CambioHarry Beddall entra por Barney Langton
- 77'CambioPiero Gritti entra por Federico RuzzaBenetton RugbyCambioPiero Gritti entra por Federico Ruzza77'
- 77'19–19EnsayoElliot DeeDragons RFC77'19–19EnsayoElliot Dee
- Final
Estadísticas
Crónica
Benetton Rugby y Dragons RFC empataron 19-19 en el Stadio Monigo el viernes por la noche, inaugurando la nueva temporada de la United Rugby Championship con su tercer empate en nueve enfrentamientos. El resultado prolonga una tendencia conocida entre ambos conjuntos, que ya habían igualado 15-15 en Treviso el pasado febrero.
El empate deja a Benetton Rugby en sexta posición de la clasificación tras 16 jornadas disputadas, mientras que Dragons RFC ocupa el quinto lugar. Christopher Allison arbitró este partido inaugural en Treviso, donde ambos equipos sumaron dos puntos tras un encuentro muy disputado.
Texto redactado por IA a partir de los datos oficiales del partido.
Cara a cara
Últimos 9 enfrentamientos, desde noviembre de 2020
Últimos 5 enfrentamientos
- 25 sept 2026 · United Rugby ChampionshipBenetton Rugby19Dragons RFC1925 sept 2026Benetton Rugby19–19Dragons RFCUnited Rugby Championship
- 28 feb 2026 · United Rugby ChampionshipDragons RFC15Benetton Rugby1528 feb 2026Dragons RFC15–15Benetton RugbyUnited Rugby Championship
- 10 ene 2026 · Challenge CupBenetton Rugby74Dragons RFC2110 ene 2026Benetton Rugby74–21Dragons RFCChallenge Cup
- 19 oct 2024 · United Rugby ChampionshipDragons RFC21Benetton Rugby3119 oct 2024Dragons RFC21–31Benetton RugbyUnited Rugby Championship
- 20 abr 2024 · United Rugby ChampionshipBenetton Rugby36Dragons RFC1920 abr 2024Benetton Rugby36–19Dragons RFCUnited Rugby Championship
Alineaciones
Benetton Rugby
- 1Matias Medrano(22)
- 2Bautista Bernasconi(25)
- 3Simone Ferrari(32)
- 4Mattia Midena(21)
- 5Federico Ruzza(32)
- 6Giulio Marini(24)
- 7Manuel Zuliani(26)
- 8Sebastian Negri(32)
- 9Andy Uren(30)
- 10Jacob Umaga(28)
- 11Onisi Ratave(34)
- 12Paolo Odogwu(29)
- 13Francois Carlo Mey(23)
- 14Ignacio Mendy(26)
- 15Matt Gallagher(29)
- 16Nicholas Gasperini(22)
- 17Ivan Nemer(28)
- 18Marcos Gallorini(22)
- 19Piero Gritti(21)
- 20Antony Italo Miranda(20)
- 21Siua Maile(29)
- 22Louis Werchon(23)
- 23Jean Smith(23)
Dragons RFC
- 1Rodrigo Martinez(28)
- 2Oliver Burrows(24)
- 3Chris Coleman(28)
- 4Barney Langton(25)
- 5Seb Davies(30)
- 6Ryan Woodman(22)
- 7Thomas Young(34)
- 8Evan Minto(20)
- 9Rhodri Williams(33)
- 10Tinus De Beer(30)
- 11Anzelo Tuitavuki(28)
- 12Aneurin Owen(26)
- 13Fine Inisi(28)
- 14Rio Dyer(26)
- 15Huw Anderson(22)
- 16Elliot Dee(32)
- 17Wyn Jones(34)
- 18Robert Hunt(30)
- 19Shane Lewis-Hughes(29)
- 20Harry Beddall(21)
- 21Che Hope(23)
- 22Jac Lloyd(24)
- 23Fetuli Paea(32)